package org.example.Entity.CusException;

public class CusException extends Exception {
    /**
     * 是否继续执行
     */
    public boolean Continue;
    /**
     * 是否记录日志
     */
    public boolean Log;

    public CusException() {
        super();
    }

    public CusException(String message) {
        super(message);
    }

    public CusException(String message, Throwable innerException) {
        super(message, innerException);
    }

}